## armagetronad 0.2.8.3.3

=== debian/changelog ===
armagetronad (0.2.8.3.3-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when building arch-indep packages by changing
    the icon path to an existing directory.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Oct 2015 14:22:26 +0100

armagetronad (0.2.8.3.3-1) unstable; urgency=medium

  * Imported Upstream version 0.2.8.3.3.
  * Add get-orig-source target.
  * Add another watch file paragraph for downloading the original sources. The
    first one detects only stable releases, the other one lets users download
    the corresponding tarball from sourceforge.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Change homepage to armagetronad.org.
  * Update copyright years.
  * Drop security.patch. Fixed upstream.
  * Add armagetronad-dedicated.service file. The server will be enabled by
    default from now on. /etc/default/armagetronad-dedicated is deprecated and
    should only be used with the old sysV-Init system.
  * debian/rules: Build --with systemd

 -- Markus Koschany <apo@debian.org>  Thu, 29 Oct 2015 15:02:40 +0100

=== debian/control ===
Source: armagetronad
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-systemd (>= 1.5),
 imagemagick,
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libpng-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libxml2-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://armagetronad.org
Vcs-Git: git://anonscm.debian.org/pkg-games/armagetronad.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/armagetronad.git

Package: armagetronad-common
Recommends:
 armagetronad | armagetronad-dedicated
Depends:
 ${misc:Depends}
Architecture: all
Description: Common files for the Armagetron Advanced packages
 Armagetron Advanced is a 3D game based on the light cycle racing in the 80s-
 era movie "Tron".
 .
 You have to control a light cycle that can only turn in steps of 90 degrees,
 leaves a solid wall behind and can not be stopped.  The aim is to survive the
 longest of all players by not crashing into any walls.
 .
 This package contains the common configuration files and documentation shared
 between the armagetronad and armagetronad-dedicated packages.

Package: armagetronad
Architecture: any
Depends:
 armagetronad-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D Tron-like high speed game
 The rules are simple: you ride a light cycle (a kind of motorbike that can
 only turn 90 degrees at a time, leaves a wall behind and cannot be stopped)
 and have to avoid running into walls while at the same time you have to try to
 get your opponent to run into them.
 .
 The idea is based on the Disney movie from 1982 called "Tron".  If you ever
 wanted to take a try at one of those speed demons features in the movie, this
 is your chance.
 .
 Armagetron Advanced can be played against AI opponents, against other humans
 over the network, or a mixture of both.

Package: armagetronad-dedicated
Architecture: any
Depends:
 adduser,
 armagetronad-common (= ${source:Version}),
 lsb-base (>= 3.0-6),
 ${misc:Depends},
 ${shlibs:Depends}
Description: dedicated game server for Armagetron Advanced
 Armagetron Advanced is a 3D game based on the light cycle racing in the movie
 "Tron". You have to control a light cycle that can only turn in steps of 90
 degrees, leaves a solid wall behind and can not be stopped.  The aim is to
 survive the longest of all players by not crashing into any walls.
 .
 This version of Armagetron Advanced can only be used as a network game server.
 It does not have graphical output and can be controlled via the text console.
 .
 The normal Armagetron Advanced used for playing is also capable to serve
 games, but will require X to display its graphics, will provide a player and
 is therefore unsuited for permanent game servers.

=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# I'm going to assume that this is still true - armagetron relies on
# arithmetics with denormals.
ifeq ($(shell dpkg-architecture -qDEB_HOST_ARCH),alpha)
	export DEB_CFLAGS_MAINT_APPEND = -mieee
endif

# Special options to ./configure for client and server builds.
SHARED_OPTS := --disable-uninstall --host=$(DEB_HOST_GNU_TYPE)
SHARED_OPTS += --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr
SHARED_OPTS += --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-etc
SHARED_OPTS += --datadir=/usr/share --disable-games --bindir=/usr/games
SHARED_OPTS += --enable-binreloc
SERVER_OPTS := --disable-glout --disable-useradd --disable-init --enable-authentication
CLIENT_OPTS := --enable-glout

%:
	dh $@ --parallel --with autotools_dev,systemd

override_dh_auto_configure:
	mkdir -p client
	cd client && ../configure $(SHARED_OPTS) $(CLIENT_OPTS)
	mkdir -p server
	cd server  && ../configure $(SHARED_OPTS) $(SERVER_OPTS)

override_dh_auto_build:
	$(MAKE) -C client
	$(MAKE) -C server

override_dh_clean:
	$(RM) -r client server debian/tmp-client debian/tmp-server
	dh_clean

override_dh_auto_install:
	$(MAKE) -C client DESTDIR=$(CURDIR)/debian/tmp-client install
	$(MAKE) -C server DESTDIR=$(CURDIR)/debian/tmp-server install
	# Fix weird stuff that can't be corrected in the upstream makefile.
	test -d debian/tmp-client/usr/share/games || mkdir -p debian/tmp-client/usr/share/games
	cp -r debian/tmp-client/usr/share/armagetronad debian/tmp-client/usr/share/games/armagetronad
	cp -r debian/tmp-client/usr/games/armagetronad debian/tmp-client/usr/games/armagetronad.real
	mv debian/tmp-server/usr/games/armagetronad-dedicated debian/tmp-server/usr/games/armagetronad-dedicated.real

override_dh_install:
	# Copy wrapper scripts to temporary install directories
	cp debian/bin/armagetronad debian/tmp-client/usr/games/
	cp debian/bin/armagetronad-dedicated debian/tmp-server/usr/games/
	# Install from temporary directories into specific packages
	dh_install -parmagetronad --sourcedir=debian/tmp-client
	dh_install -parmagetronad-common --sourcedir=debian/tmp-client
	dh_install -parmagetronad-dedicated --sourcedir=debian/tmp-server
	# Convert menu icon to xpm format.
	mkdir -p debian/armagetronad/usr/share/pixmaps/
	convert \
		debian/tmp-client/usr/share/armagetronad/desktop/icons/medium/armagetronad.png \
		debian/armagetronad/usr/share/pixmaps/armagetronad.xpm
	# Clean up cruft.
	$(RM) -r debian/armagetronad/usr/share/games/armagetronad/desktop
	$(RM) debian/armagetronad-common/etc/armagetronad/rc.config
	# There's no reason to ship this script.
	$(RM) debian/armagetronad-common/usr/share/games/armagetronad/language/update.py

get-orig-source:
	# Uncomment the second debian/watch file paragraph
	uscan --verbose --download-current-version --force-download

=== debian/watch ===
version=3
opts=uversionmangle=s/(\db?)[_\-\.](src)$/$1/ \
http://armagetronad.org/downloads.php \
(?:.*/|.*=|)armagetronad[\-\._]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?

#Use this for downloading the original source tarball
#version=3
#http://sf.net/armagetronad/armagetronad-(\d\S*)\.src\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## armagetronad 0.2.8.3.4

=== debian/changelog ===
armagetronad (0.2.8.3.4-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.
  * Switch to compat level 10.
  * Drop deprecated menu file.
  * Drop README.Debian. Quite outdated and no longer needed.
  * Don't convert and install the xpm icon anymore.
  * Update reproducible-build.patch. Use SOURCE_DATE_EPOCH variable or remove
    any occurrences of the date command.
    Thanks to Chris Lamb for the report. (Closes: #861773)

 -- Markus Koschany <apo@debian.org>  Sun, 25 Jun 2017 17:05:13 +0200

armagetronad (0.2.8.3.4-1) unstable; urgency=medium

  * New upstream version 0.2.8.3.4.
  * Drop gcc-6-ftbfs.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Tue, 29 Nov 2016 13:59:05 +0100

armagetronad (0.2.8.3.3-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4.
  * Add gcc-6-ftbfs.patch and fix FTBFS with GCC-6.
    Thanks to Martin Michlmayr for the report and Z-Man for the patch.
    (Closes: #812293)
  * Add new 128x128 hicolor png icon and install it.
  * Add reproducible-build.patch and make the build reproducible.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jul 2016 08:46:42 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-systemd (>= 1.5),
- imagemagick,
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -18,9 +17,9 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://armagetronad.org
-Vcs-Git: git://anonscm.debian.org/pkg-games/armagetronad.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/armagetronad.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/armagetronad.git
 
 Package: armagetronad-common

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 # export DH_VERBOSE=1
+include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
@@ -24,7 +25,7 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --parallel --with autotools_dev,systemd
+	dh $@ --without autoreconf --with autotools_dev,systemd
 
 override_dh_auto_configure:
 	mkdir -p client
@@ -53,15 +54,12 @@
 	# Copy wrapper scripts to temporary install directories
 	cp debian/bin/armagetronad debian/tmp-client/usr/games/
 	cp debian/bin/armagetronad-dedicated debian/tmp-server/usr/games/
+	mkdir -p debian/tmp-client/usr/share/icons/hicolor/128x128/apps
+	cp debian/armagetronad.png debian/tmp-client/usr/share/icons/hicolor/128x128/apps
 	# Install from temporary directories into specific packages
 	dh_install -parmagetronad --sourcedir=debian/tmp-client
 	dh_install -parmagetronad-common --sourcedir=debian/tmp-client
 	dh_install -parmagetronad-dedicated --sourcedir=debian/tmp-server
-	# Convert menu icon to xpm format.
-	mkdir -p debian/armagetronad/usr/share/pixmaps/
-	convert \
-		debian/tmp-client/usr/share/armagetronad/desktop/icons/medium/armagetronad.png \
-		debian/armagetronad/usr/share/pixmaps/armagetronad.xpm
 	# Clean up cruft.
 	$(RM) -r debian/armagetronad/usr/share/games/armagetronad/desktop
 	$(RM) debian/armagetronad-common/etc/armagetronad/rc.config

## armagetronad 0.2.8.3.5

=== debian/changelog ===
armagetronad (0.2.8.3.5-1) unstable; urgency=medium

  * New upstream version 0.2.8.3.5.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 23 Feb 2020 01:00:48 +0100

armagetronad (0.2.8.3.4-4) unstable; urgency=high

  * Fix relocation error due to changes in GCC 9 which prevents armagetronad
    from starting. Thanks to boffi and Bernhard Übelacker for the report.
    (Closes: #945115)

 -- Markus Koschany <apo@debian.org>  Fri, 22 Nov 2019 14:36:48 +0100

armagetronad (0.2.8.3.4-3) unstable; urgency=medium

  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Use canonical VCS URI.
  * Remove with autotools_dev build option because it is performed
    automatically by dh now.
  * armagetronad-dedicated: Use rm -rf in postrm script.
    Thanks to Ralf Treinen for the report. (Closes: #944549)
  * Remove --with systemd build option. It is obsolete now.
  * Remove recursive chown -R argument in postinst script.
  * armagetronad-dedicated: Add Pre-Depends: ${misc:Pre-Depends}.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 13:38:57 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 10),
- dh-systemd (>= 1.5),
+ debhelper-compat (= 12),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -17,10 +15,10 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: http://armagetronad.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/armagetronad.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/armagetronad.git
+Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
+Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
 
 Package: armagetronad-common
 Recommends:
@@ -66,6 +64,8 @@
  lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Description: dedicated game server for Armagetron Advanced
  Armagetron Advanced is a 3D game based on the light cycle racing in the movie
  "Tron". You have to control a light cycle that can only turn in steps of 90

=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --without autoreconf --with autotools_dev,systemd
+	dh $@ --without autoreconf
 
 override_dh_auto_configure:
 	mkdir -p client
@@ -66,6 +66,3 @@
 	# There's no reason to ship this script.
 	$(RM) debian/armagetronad-common/usr/share/games/armagetronad/language/update.py
 
-get-orig-source:
-	# Uncomment the second debian/watch file paragraph
-	uscan --verbose --download-current-version --force-download

=== debian/watch ===
version=4
opts=uversionmangle=s/(\db?)[_\-\.](src)$/$1/ \
http://armagetronad.org/downloads.php \
(?:.*/|.*=|)armagetronad[\-\._]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?

## armagetronad 0.2.9.0.1

=== debian/changelog ===
armagetronad (0.2.9.0.1-1) unstable; urgency=medium

  * New upstream version 0.2.9.0.1. (Closes: #971899)
    - Does not use xml2-config to detect and use libxml2 anymore.
      (Closes: #949052)
  * Switch to debhelper-compat = 13.
  * Mark armagetronad-common Multi-Arch: foreign.
  * Update the watch file and track new gitlab releases.
  * Drop all patches. Fixed upstream.
  * Build with autoreconf.
  * d/rules: remove -Wl,--as-needed line, now the default.
  * Install NEWS file as upstream changelog.
  * Install flexban.sh into the doc directory of armagetronad-common. Useful
    for server admins.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Nov 2020 00:14:43 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libpng-dev,
@@ -21,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad
 
 Package: armagetronad-common
+Multi-Arch: foreign
 Recommends:
  armagetronad | armagetronad-dedicated
 Depends:

## armagetronad 0.2.9.1.0

=== debian/changelog ===
armagetronad (0.2.9.1.0-2) unstable; urgency=medium

  * Update reproducible_build.patch and really make the build reproducible.
    Thanks to Vagrant Cascadian for the patches. (Closes: #983147)

 -- Markus Koschany <apo@debian.org>  Sat, 20 Feb 2021 22:11:10 +0100

armagetronad (0.2.9.1.0-1) unstable; urgency=medium

  * New upstream version 0.2.9.1.0.
  * Declare compliance with Debian Policy 4.5.1.
  * Make the build reproducible.
    Thanks to Chris Lamb for the patch. (Closes: #974904)

 -- Markus Koschany <apo@debian.org>  Fri, 04 Dec 2020 21:26:24 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://armagetronad.org
 Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # export DH_VERBOSE=1
 include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -25,7 +24,14 @@
 CLIENT_OPTS := --enable-glout
 
 %:
-	dh $@ --without autoreconf
+	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
+override_dh_autoreconf:
+	./bootstrap.sh
+	dh_autoreconf
 
 override_dh_auto_configure:
 	mkdir -p client

## armagetronad 0.2.9.1.1

=== debian/changelog ===
armagetronad (0.2.9.1.1-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:24:00 +0200

armagetronad (0.2.9.1.1-1build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:59 +0200

armagetronad (0.2.9.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:40 +1100

armagetronad (0.2.9.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:03:44 +0000

armagetronad (0.2.9.1.1-1) unstable; urgency=medium

  * New upstream version 0.2.9.1.1.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2023 15:19:39 +0200

armagetronad (0.2.9.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Use https for homepage and source field.

 -- Markus Koschany <apo@debian.org>  Wed, 22 Feb 2023 23:47:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: armagetronad
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -15,8 +16,8 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.1
-Homepage: http://armagetronad.org
+Standards-Version: 4.6.2
+Homepage: https://www.armagetronad.org/
 Vcs-Git: https://salsa.debian.org/games-team/armagetronad.git
 Vcs-Browser: https://salsa.debian.org/games-team/armagetronad

=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.*\/archive\/(\d\S+)\/armagetronad.*\.tar\.gz/armagetronad-$1\.tar\.gz/g \
  https://gitlab.com/armagetronad/armagetronad/-/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*

## armagetronad 0.3.0

=== win32/tools/Makefile ===
# Makefile - Copyright (C) 2001 Pat Thoyts <Pat.Thoyts@bigfoot.com>
#
# How to create a gcc compatible linker library for a DLL from an MSVC
# produced .LIB file or DLL. If you want to use the .LIB files, swap over
# the commented sections and build the .DEF file using the other method.

DLLTOOL=dlltool --kill-at

all: libtcl83.a libtk83.a

#-------------------------------------------------------------------------

tcl83.def:
	echo EXPORTS > $@
	dumpbin /exports ..\bin\tcl83.dll | sed -nf exports.sed >> $@
#tcl83.def:
#	echo EXPORTS > $@
#	nm tcl83.lib | sed -n "/00000000 T/s/\([^_]*_\)//p" >> $@

#tcl83.def:
#	echo EXPORTS > $@
#      objdump -p ..\bin\tcl83.dll | sed -nf dllextract.sed >> $@

libtcl83.a: tcl83.def
	$(DLLTOOL) --dllname ../bin/tcl83.dll --input-def $< --output-lib $@

#-------------------------------------------------------------------------

tk83.def:
	echo EXPORTS > $@
	dumpbin /exports ..\bin\tk83.dll | sed -nf exports.sed >> $@
#tk83.def:
#	echo EXPORTS > $@
#	nm tk83.lib | sed -n "/00000000 T/s/\([^_]*_\)//p" >> $@

#tk83.def:
#	echo EXPORTS > $@
#      objdump -p ..\bin\tk83.dll | sed -nf dllextract.sed >> $@

libtk83.a: tk83.def
	$(DLLTOOL) --dllname ../bin/tk83.dll --input-def $< --output-lib $@

#-------------------------------------------------------------------------

clean:
	@del tcl83.def
	@del tk83.def

realclean: clean
	@del libtcl83.a
	@del libtk83.a

.PHONY: clean realclean

#
# Local variables:
#   mode: makefile
# End:
#
